# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.TaxType

Packages that use TaxType
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of TaxType in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as TaxType
Modifier and Type
Field
Description
`protected TaxType`
TaxDetails.`taxTp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return TaxType
Modifier and Type
Method
Description
`TaxType`
ObjectFactory.`createTaxType()`
Create an instance of `TaxType`
`TaxType`
TaxDetails.`getTaxTp()`
Gets the value of the taxTp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type TaxType
Modifier and Type
Method
Description
`void`
TaxDetails.`setTaxTp(TaxType value)`
Sets the value of the taxTp property.